//.main-container-wrapper {
//  overflow: auto;
//  height: calc(100vh - 50px);
//  padding-bottom: 50px;
//}

.main-container {
  max-width: 1111px;
  margin: 0 56px 0 96px;
  @include media-breakpoint-down(md) {
    margin: 0 16px;
  }
}
